@charset "utf-8";
/* Style Index ===============================

	Name : original css

========================================= */

/* ------------------------------------------
 Common
-------------------------------------------*/

/* Page Title */
#pageTtlArea {
	overflow: hidden;
}

#pageTtlArea h1 {
	float: left;
	width: 60%;
	font-size: 1.125rem;
	font-weight: bold;
	text-indent: 1em;
	line-height: 50px;
	background: #ecf2f8;
}

#pageTtlArea p {
	float: right;
	width: 40%;
}

#pageTtlArea p a {
	display: block;
	line-height: 50px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	background: #1E569B;
	font-weight: bold;
	-webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 2px rgba(0, 0, 0, 0.2), -1px 1px 2px rgba(0, 0, 0, 0.2), 1px -1px 2px rgba(0, 0, 0, 0.2), 0px 1px 2px rgba(0, 0, 0, 0.2), 0 -1px 2px rgba(0, 0, 0, 0.2), -1px 0 2px rgba(0, 0, 0, 0.2), 1px 0 2px rgba(0, 0, 0, 0.2);
	-moz-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 2px rgba(0, 0, 0, 0.2), -1px 1px 2px rgba(0, 0, 0, 0.2), 1px -1px 2px rgba(0, 0, 0, 0.2), 0px 1px 2px rgba(0, 0, 0, 0.2), 0 -1px 2px rgba(0, 0, 0, 0.2), -1px 0 2px rgba(0, 0, 0, 0.2), 1px 0 2px rgba(0, 0, 0, 0.2);
	-ms-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 2px rgba(0, 0, 0, 0.2), -1px 1px 2px rgba(0, 0, 0, 0.2), 1px -1px 2px rgba(0, 0, 0, 0.2), 0px 1px 2px rgba(0, 0, 0, 0.2), 0 -1px 2px rgba(0, 0, 0, 0.2), -1px 0 2px rgba(0, 0, 0, 0.2), 1px 0 2px rgba(0, 0, 0, 0.2);
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 2px rgba(0, 0, 0, 0.2), -1px 1px 2px rgba(0, 0, 0, 0.2), 1px -1px 2px rgba(0, 0, 0, 0.2), 0px 1px 2px rgba(0, 0, 0, 0.2), 0 -1px 2px rgba(0, 0, 0, 0.2), -1px 0 2px rgba(0, 0, 0, 0.2), 1px 0 2px rgba(0, 0, 0, 0.2);
}

/* バス停内 Page Title */
#busPageTtl {
	padding: 10px 0 0;
	border-top: 1px solid #CCC;
}

#busPageTtl h1 {
	font-size: 28px;
	text-align: center;
}

#busPageTtl p {
	text-align: center;
	margin-bottom: 10px;
}

/* ------------------------------------------
 TOP page : Main Area
-------------------------------------------*/

#topMainArea {
	margin: 0 auto;
	overflow: hidden;
}

#topMvnNav {}

/* タイトル
--------------------------*/
#topMvnNav h1 {
	font-size: 24px;
	color: #FFF;
	text-align: center;
	line-height: 80px;
	border: none !important;
	background: #004dc8;
	-webkit-text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), -1px -1px 3px rgba(0, 0, 0, 0.2), -1px 1px 3px rgba(0, 0, 0, 0.2), 1px -1px 3px rgba(0, 0, 0, 0.2), 0px 1px 3px rgba(0, 0, 0, 0.2), 0 -1px 3px rgba(0, 0, 0, 0.2), -1px 0 3px rgba(0, 0, 0, 0.2), 1px 0 3px rgba(0, 0, 0, 0.2);
	-moz-text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), -1px -1px 3px rgba(0, 0, 0, 0.2), -1px 1px 3px rgba(0, 0, 0, 0.2), 1px -1px 3px rgba(0, 0, 0, 0.2), 0px 1px 3px rgba(0, 0, 0, 0.2), 0 -1px 3px rgba(0, 0, 0, 0.2), -1px 0 3px rgba(0, 0, 0, 0.2), 1px 0 3px rgba(0, 0, 0, 0.2);
	-ms-text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), -1px -1px 3px rgba(0, 0, 0, 0.2), -1px 1px 3px rgba(0, 0, 0, 0.2), 1px -1px 3px rgba(0, 0, 0, 0.2), 0px 1px 3px rgba(0, 0, 0, 0.2), 0 -1px 3px rgba(0, 0, 0, 0.2), -1px 0 3px rgba(0, 0, 0, 0.2), 1px 0 3px rgba(0, 0, 0, 0.2);
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), -1px -1px 3px rgba(0, 0, 0, 0.2), -1px 1px 3px rgba(0, 0, 0, 0.2), 1px -1px 3px rgba(0, 0, 0, 0.2), 0px 1px 3px rgba(0, 0, 0, 0.2), 0 -1px 3px rgba(0, 0, 0, 0.2), -1px 0 3px rgba(0, 0, 0, 0.2), 1px 0 3px rgba(0, 0, 0, 0.2);
}

/* ナビ
--------------------------*/
.navIconContainer {
	/*	padding:10px;
	overflow:hidden;*/
}

.navIconContainer li {
	text-align: center;
	padding: 0 0 0 0;
	width: 100%;
	height: 100%;
}

/*	.navIconContainer li:not(:last-child) {
		padding-bottom: 10px;
	}*/

.navIconContainer li img {
	-o-object-fit: contain;
	object-fit: contain;
	height: 115px;
}

/* なごや乗換ナビ
--------------------------*/

#mvSearch {
	height: 310px;
	padding: 0 0 0;
	position: relative;
}

#mvSearch h2 {
	position: absolute;
	top: 0;
	left: 0;
}

#mvSearchOL {
	width: 220px;
	height: 230px;
	margin: 80px 0 0 0;
	border-bottom: 1px solid #d3d9e2;
	background: #FFF;
}

.mvSearchInput {
	width: 100px;
	padding: 3px 10px;
	border: 1px solid #999;
	border-radius: 5px;
}

.mvSearchInput:focus {
	outline: none;
}

#mvSearchOL dl {
	padding: 15px 0 0 10px;
	overflow: hidden;
}

#mvSearchOL dl dt {
	clear: both;
	float: left;
	width: 50px;
	color: #1E569B;
}

#mvSearchOL dl dd {
	float: left;
	padding: 0 0 8px;
}

#mvSearchType {
	padding: 0 0 10px 55px;
}

#mvSearchType input {
	margin: 0 0 0 5px;
}

.mvSearchBtn {
	padding: 0 0 0 20px;
}

.mvSearchBtn:focus {
	outline: none;
}


/* ------------------------------------------
 TOP Page : Second Area
-------------------------------------------*/

/* コンテンツバナー
--------------------------*/
#topCntBnr {
	border-top: 1px solid #bbcbe1;
	background: #FFF;
}

#topCntBnr ul {
	overflow: hidden;
}

#topCntBnr ul li {
	padding: 10px 20px 10px 10px;
	border-bottom: 1px solid #bbcbe1;
	overflow: hidden;
	background: url(../../img/common/link_arrow.png) no-repeat right 15px center;
	background-size: 7px;
	position: relative;
}

#topCntBnr ul li a {
	display: block;
	width: 100%;
	height: 100%;
	/*position:absolute;
	top:0;
	left:0;*/
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#topCntBnr ul li img {
	/*float:left;*/
	width: 20%;
	padding: 0 20px 0 0;
}

#topCntBnr ul li h2 {
	/*float:left;*/
	max-width: 70%;
	color: #1E569B;
	padding: 5px 0;
	font-weight: bold;
}

#topCntBnr ul li a img {
	/*float:left;*/
	width: 20%;
	height: auto;
	padding: 0 20px 0 0;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

#topCntBnr ul li a p {
	/*float:left;*/
	max-width: 70%;
	color: #1E569B;
	padding: 5px 0;
	font-weight: bold;
	-webkit-box-flex: 3;
	-ms-flex: 3;
	flex: 3;
}


/* ------------------------------------------
 バス停 : TOP
-------------------------------------------*/
#standTop {
	font-size: 16px;
}

#standTop h2 {
	font-size: 16px;
	font-weight: bold;
	/*margin:0 0 20px;*/
	padding: 10px 0 10px 10px;
	border-bottom: 2px solid #bbcbe2;
	background: #f7f9fa;
}

/* 時刻表
--------------------------*/
#sT-timetable:not(:last-child) {
	margin-bottom: 40px;
}

#sT-timetable h2 {
	margin-bottom: 10px;
}

#sT-timetable ul {
	padding: 0 10px;
}

.bt-DtlBtn {
	float: right !important;
	padding-right: 20px !important;
}

.bt-DtlBtn a {
	display: block;
	font-size: 14px;
	width: 85px;
	text-align: center;
	line-height: 1;
	border-radius: 5px;
	padding: 8px 10px 8px 15px;
	margin: 0 0 0 auto;
	text-decoration: none;
	color: #FFF;
	background: #1E569B url(../../img/common/arrow_white.png) no-repeat 10px center;
}

.bt-DtlBtn a:hover {
	opacity: 0.9;
}

button.poleAdd {
	padding: 5px 16px;
	background: #1E569B;
	border-radius: 5px;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	cursor: pointer;
	transition: all 0.3s;
	border: 2px solid #1e569b;
}

button.poleAdd:hover {
	opacity: 0.9;
}

button.poleAdd.selected {
	background-color: #fff;
	color: #1e569b;
	font-weight: bold;
}

@media (min-width: 960px), print {
	#timeTable {
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
	}

	.bt-DtlBtn a {
		padding: 10px 80px;
		font-weight: bold;
	}
}


/* のりば・ルート検索
--------------------------*/
/* のりば */
#sT-Rbus {
	margin-bottom: 10px;
}

#sT-Rbus h2 {
	margin-bottom: 20px;
}

#sT-Rbus p {
	font-size: 14px;
	text-align: right;
	margin: 5px 10px 20px;
}

#sT-RbusGMapWrapper {
	position: relative;
	padding: 0 10px;
}

#sT-RbusGMap {
	width: 100%;
	height: clamp(300px, 45vh, 400px);
}

/* ルート検索 */
.sT-Rroute-Items {
	display: flex;
	gap: 10px;
	padding: 20px 0;
	justify-items: center;
	justify-content: center;
	width: 100%;
	/* flex-wrap: wrap; */
}

#busRouteIcoStart,
#busRouteIcoGoal {
	background-color: #fff;
	border-radius: 5px;
}

#busRouteIcoStart a,
#busRouteIcoGoal a {
	display: block;
	margin: 0 auto;
	padding: 10px 10px 10px 46px;
	border-radius: 5px;
	font-weight: bold;
	text-decoration: none;
	height: 100%;
}

#busRouteIcoStart a {
	color: #222222;
	border: 1px solid #1f9932;
	background: url(../../img/common/ico_route_start.png) no-repeat 8px center;
	background-size: 30px;
}

#busRouteIcoGoal a {
	color: #222222;
	border: 1px solid #e4007f;
	background: url(../../img/common/ico_route_goal.png) no-repeat 8px center;
	background-size: 30px;
}

/* pc */
@media (min-width: 960px), print {
	.sT-Rroute-Items {
		position: absolute;
		bottom: 0;
		right: 0;
		margin: 5px 20px;
		width: 210px;
		flex-wrap: wrap;
	}

	#busRouteIcoStart a,
	#busRouteIcoGoal a {
		padding: 10px 10px 10px 60px;
		background-position: 10px center;
		background-size: 40px;
	}
}


/* バス停移動情報
--------------------------*/
#sT-moveInfo .ttlSet2 {
	margin-bottom: 10px;
}

#sT-moveInfo .ttlSet3 {
	padding-left: 10px;
	border-width: 2px;
	margin-bottom: 5px;
}


#sT-moveInfo dl {
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

#sT-moveInfo dl dt {
	padding: 10px;
	border-top: 1px solid #ccc;
}

#sT-moveInfo dl dd {
	padding: 0 0 10px 40px;
}

#sT-moveInfo dl dt:first-child {
	border-top: none;
}

@media (min-width: 960px), print {
	#sT-moveInfo {}

	#sT-moveInfo dl {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		border-bottom: none;
	}

	#sT-moveInfo dl dt,
	#sT-moveInfo dl dd {
		padding: 15px 20px 15px 10px !important;
		border-bottom: 1px solid #ccc;
		border-top: none;
	}
}


/* ------------------------------------------
 バス停 : のりば詳細
-------------------------------------------*/
#standDtl {
	font-size: 16px;
}

#standDtl p {
	padding: 10px;
}

/* のりばリスト
--------------------------*/
#sDtl-Noriba {}

#sDtl-Noriba ul {
	border-top: 2px solid #1E569B;
}

#sDtl-Noriba ul li {}

#sDtl-Noriba ul li ul {
	padding: 15px 0;
	border: 0;
	border-bottom: 1px solid #CCC;
	overflow: hidden;
}

#sDtl-Noriba ul li ul li {
	float: left;
	padding: 0 10px;
}

.sDtl-Name {
	width: 100px;
}

.sDtl-Line {
	width: 80px;
}

.sDtl-Goal {}


/* ------------------------------------------
 バス停 : 時刻表（行き先選択）
-------------------------------------------*/

/* 各セル調整
--------------------------*/

.bT-Goal h2 {
	font-weight: bold;
	padding: 0 0 10px;
}

.bT-Dtl {
	float: right !important;
}


/* アコーディオン
--------------------------*/

#timeTable {}

#timeTable ul {
	font-size: 16px;
	border-bottom: 1px solid #CCC;
}

#timeTable ul li {
	padding: 20px 0 0;
	position: relative;
}

#timeTable ul li:not(:first-child) {
	border-top: 1px solid #CCC;
}

#timeTable ul li ul {
	overflow: hidden;
	border: none;
}

#timeTable ul li ul li {
	border: none;
	padding: 0;
}

#timeTable .bT-ListItem {
	display: grid;
	gap: 10px;
	grid-template-columns: 1fr auto;
	margin-bottom: 20px;
}

#timeTable .bT-Goal-Rosen {
	grid-column: 1;
	grid-row: 1;

	padding: 10px 20px !important;
	margin: 0 auto auto 0;
	line-height: 1;
	border-radius: 30px;
	text-align: center;
	background: #ecf2f8;
	width: 120px;
	height: auto;
	font-weight: bold;
}

#timeTable .bT-Goal-Destination {
	grid-column: 1 / 3;
	grid-row: 2;

	margin: 0 0 0 20px;
	font-weight: 600;
}

#timeTable .bT-Dtl {
	grid-column: 2;
	grid-row: 1;
}

@media (min-width: 960px), print {
	#timeTable .bT-ListItem {
		grid-template-columns: auto 1fr auto;
	}
	#timeTable .bT-Goal {
		display: flex;
	}

	#timeTable .bT-Goal-Rosen {
		margin-bottom: auto;
	}

	#timeTable .bT-Goal-Destination {
		margin-top: 4px
	}

	#timeTable .bT-Goal-Rosen,
	#timeTable .bT-Goal-Destination,
	#timeTable .bT-Dtl {
		grid-column: auto;
		grid-row: auto;
	}
}

/* 表示ボックス
--------------------------*/
#timeTable .inner {
	display: none;
	margin: 0 10px 20px;
	border: 1px solid #CCC;
	border-radius: 5px;
}

#timeTable .inner .inner-title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	padding: 0;
	border-bottom: 1px solid #CCC;
	background: #F3F3F3;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#timeTable .inner p {
	padding: 20px !important;
}

/* 表示ボタン
--------------------------*/
#timeTable .openbtn {
	cursor: pointer;
	font-size: 14px;
	text-align: center;
	padding: 10px 30px 10px 15px;
	color: #FFF;
	border-radius: 5px;
	background: #41474e url(../../img/common/arrow_bottom.png) no-repeat right 10px center;
	transition: opacity 0.3s;
}

#timeTable .openbtn.open {
	background: #41474e url(../../img/common/arrow_top.png) no-repeat right 10px center;
}

#timeTable .openbtn:hover {
	opacity: 0.9;
}

/* アイコン変更
--------------------------*/
#timeTable .bT-Dtl {
	display: flex;
	flex-direction: row-reverse;
	gap: 10px;
}

#timeTable .bT-Dtl a {
	display: block;
	font-size: 14px;
	padding: 10px 18px 10px 10px;
	text-align: center;
	border-radius: 5px;
	margin: 0 0 0 auto;
	text-decoration: none;
	color: #FFF;
	background: #1E569B url(../../img/common/arrow_white.png) no-repeat right 6px center;
	transition: opacity 0.3s;
}

#timeTable .bT-Dtl a,
#timeTable .bT-Dtl button {
	margin-bottom: auto;
}

@media (min-width: 960px), print {
	#timeTable .bT-Dtl a {
		padding: 10px 80px;
		background-position: right 12px center;
	}
}

#timeTable .bT-Dtl a:hover {
	opacity: 0.9;
}

#timeTableTitle {
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
	font-size: 20px;
}

#timeTableLegends {
	margin: 0 10px;
}

.printTimetable {
	padding: 4px 20px 4px 40px;
	margin: 0px 10px auto auto;
	background: #1e569b url(../../img/common/ico_printer.png) no-repeat 15px center !important;
	color: #fff;
	border-radius: 4px;
	transition: 0.1s ease-in-out;
}
.printTimetable:hover {
    transform: scale(1.02);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

@media (min-width: 960px), print {
	#timeTableTitle {
		font-size: 24px;
	}
}


/* ------------------------------------------
 バス停 : 時刻表（詳細）
-------------------------------------------*/

/* 時刻表タブ
--------------------------*/
ul.tabSetMenu {
	display: flex;
	width: 100%;
	padding: 10px 0 0;
	margin: 0 0 10px;
}

ul.tabSetMenu li {
	display: flex;
	flex: 1;
	text-align: center;
}

ul.tabSetMenu li button {
	width: 100%;
	padding: 15px 0;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #1E569B;
	background: #1E569B;
	outline-offset: -2px;
	transition: opacity 0.3s;
}

ul.tabSetMenu li button:hover {
	opacity: 0.9;
}

/* Active */
ul.tabSetMenu li button[aria-selected="true"] {
	color: #1e569b !important;
	background: #FFF !important;
}

/* ヘッダー
--------------------------*/
#tTD-header {
	padding: 0 10px 20px;
	overflow: hidden;
}

#tTD-header h2 {
	font-size: 16px;
	float: left;
}

#tTD-header ul {
	float: right;
	width: 290px;
}

#tTD-header ul li {
	float: left;
}

#tTD-header ul li a {
	display: block;
	font-size: 14px;
	width: 110px;
	text-align: center;
	line-height: 1;
	border-radius: 5px;
	padding: 8px 15px;
	text-decoration: none;
	color: #FFF;
	background: #1E569B;
}

#tT-header ul li a:hover {
	background: #999999;
}

.currDate {
	text-align: right;
	padding: 0 5px;
	font-size: 14px;
}


/* 時刻表テーブル
--------------------------*/
/* .timeTableDtl {
	font-size: 14px;
} */

.timeTableMain {
	width: 100%;
	table-layout: fixed;
}

.timeTableDtl table th,
.timeTableDtl table td {
	border: 1px solid #bbcbe2;
}

.timeTableDtl table th {
	padding: 5px 0;
	text-align: center;
	font-weight: bold;
}

.timeTableDtl table th,
.timeTableDtl table td {
	padding: 15px 5px;
	vertical-align: middle;
}

.timeTableDtl table td p {
	float: left;
	padding: 0;
	width: 3em !important;
	text-align: end;
}

.timeTableDtl table td p span {
	padding: 0 2px 0 0;
}

.timeTableDtl table .noteTimetableMulti td {
	padding: 10px;
}

/* .timetableCnt {
	display: none;
} */

/* Prev Button */
.ttPrev a {
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 1.125rem;
	width: 300px;
	padding: 10px;
	margin: 20px auto;
	border-radius: 50px;
	border: 1px solid #1E569B;
}


/* 時刻表データ
--------------------------*/
.timeInfo {
	line-height: 1;
	font-size: 0.75em;
}

.timeData {
	padding-left: 2px;
}

@media (min-width: 960px), print {
	.timeTableMain {
		font-size: 1.2em;
	}

	.timeTableDtl table th,
	.timeTableDtl table td {
		padding: 5px;
	}

	.timeData {
		white-space: pre;
		font-weight: bold;
	}
}
@media print {
	.timeTableMain {
		font-size: 16px;
		font-weight: bold;
		line-height: 1.2;
	}
}


/* 曜日ごと
--------------------------*/
.timeNo {
	width: 2em;
	background: #ededed;
}

html:not([lang="ja"]) .timeNo {
	width: 3em;
}

.tT-weekday {}

.tT-saturday {
	background: #e6f7ff !important;
}

.tT-sunday {
	background: #fde9f5 !important;
}


/* ------------------------------------------
 時刻表
-------------------------------------------*/
/* 入力エリア
--------------------------*/
.busAccess {
	/*height:240px;*/
	padding: 20px 10px 20px !important;
	background: #FFF;
}

#busAcInput {
	padding: 0 10px 10px;
	background: #ecf2f8;
	border-radius: 8px;
	margin: 0;
}

#busAcInput h2 {
	font-size: 16px;
	text-align: center;
	padding: 10px;
	line-height: 1;
	font-weight: bold;
}

#busAcInput>div {
	padding: 20px 0;
	background: #ffffff;
	border-radius: 5px;
}

#busAcInput h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 5px 10px 0 0;
}


#busAcInput .inputSelect {
	display: flex;
	margin: 15px auto 30px;
	justify-content: center;
	padding: 0;
	gap: 5px;
}

@media (min-width: 960px), print {
	#busAcInput {
		margin-left: 0;
		margin-right: 0;
	}
}


/* 入力エリア */

#busAcInput form {
	margin: 0 auto;
	padding: 10px 0 0;
}

/*
   時刻表で乗り場指定
*/
#busPoleSelect {
	padding: 0 10px 10px;
}

#busPoleSelect ul#poleAddBox:after {
	content: "";
	clear: both;
	display: block;
}

#busPoleSelect ul#poleAddBox li {
	float: left;
	margin: 10px 5px;
}

#busPoleSelect ul#poleAddBox li a {
	padding: 5px 16px;
	background: #1E569B;
	border-radius: 5px;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	cursor: pointer;
	transition: opacity 0.3s;
}

#busPoleSelect ul#poleAddBox li a:hover {
	opacity: 0.9;
}

.addFieldWrapper {
	padding: 0 !important;
	text-align: center;
}

.addFieldDashedLine {
	background: url(../../img/common/dashed_gray.png) repeat-x center !important;
	margin: 0 10px 30px;
}

.addField {
	cursor: pointer;
	margin: 0 10px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	background: #41474e url(../../img/common/ico_plus_white.png) no-repeat 20px center;
	padding: 7px 20px 7px 35px;
	display: inline-block;
	border: none;
	border-radius: 20px;
}

.addField:hover {
	background: #555 url(../../img/common/ico_plus_white.png) no-repeat 20px center;
}

.addField.open {
	background: #41474e url(../../img/common/arrow_top.png) no-repeat 20px center;
}

.addField:not(.open) .close-field-text,
.addField.open .open-field-text {
	display: none;
}

/* ボタン */
#acsBtn {
	width: clamp(300px, 55%, 400px);
	padding: 12px 50px;
	margin: 0 auto 20px !important;
	text-align: center;
	line-height: 1.5;
}

.goalAddBox {
	display: none;
}

/* 結果エリア
--------------------------*/

/* サマリー */
#acsSummary {
	padding: 15px 0 15px 0;
	border-bottom: 1px solid #CCC;
	margin: 30px 0;
	overflow: hidden;
}

#acsSummary div {
	text-align: center;
	padding: 0 0 10px;
}

#acsSummary h2 {
	font-size: 24px;
	line-height: 1;
	font-weight: bold;
}

#acsSummary p {
	width: 200px;
	margin: 20px auto 0;
	padding: 0;
}

#acsSummary p a {
	display: block;
	color: #FFF;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	padding: 8px 20px 8px 30px;
	border-radius: 20px;
	text-decoration: none;
	background: #1E569B url(../../img/common/ico_mappoint.png) no-repeat 15px center;
	transition: 0.3s;
}

#acsSummary p a:hover {
	background: #1A77C9 url(../../img/common/ico_mappoint.png) no-repeat 15px center;
}


#acsSummaryTime {
	/* clear: both; */
	padding: 20px 0 0 !important;
	border-top: 1px solid #CCC;
	display: flex;
	justify-content: center;
}

#acsSummaryTime div {
	line-height: 1;
}

#acsSummaryTime div span {
	display: block;
	padding: 8px 10px;
	margin: 0 0 0 0;
	border: 1px solid #999;
	border-radius: 50px;
}

#acsSummaryTime button {
	display: block;
	padding: 8px 10px 8px 30px;
	color: #FFF;
	text-decoration: none;
	margin: 0 0 0 10px;
	/*border: 1px solid #1E569B;*/
	border-radius: 5px;
	background: #1E569B url(../../img/common/ico_update.png) no-repeat 10px center;
	transition: 0.3s;
}

#acsSummaryTime button:hover {
	/*border: 1px solid #999999;*/
	background: #1A77C9 url(../../img/common/ico_update.png) no-repeat 10px center;
}

/* 結果：タイトル */
.acsList {
	margin: 20px 0 30px;
}

.acsListTtl {
	overflow: hidden;
}

.acsListTtl dl {
	font-size: 16px;
	font-weight: bold;
}

.acsListTtl dt {
	color: #FFF;
	font-size: 16px;
	font-weight: normal;
	padding: 5px 10px;
	background: #41474e;
	/* margin: 0 10px 0 0; */
	text-align: center;
	border-radius: 4px;
}

.acsListTtl dd span {
	font-size: 14px;
}

.acsListTtl dt {
	/* width: 65px; */
	float: left;
	clear: both;
	white-space: nowrap;
}

/* .acsListTtl p {
	padding-top: 10px;
	padding-bottom: 5px;
	margin-top: 5px;
} */

.acsListTimetableLink {
	margin: 10px 2px;
	margin-top: 5px;
}

.acsListTtl .acsListTimetableLink a {
	display: block;
	color: #FFF;
	font-size: 14px;
	min-width: 150px;
	line-height: 1;
	text-align: center;
	padding: 10px 20px 10px 30px;
	border-radius: 50px;
	text-decoration: none;
	background: #1E569B url(../../img/common/arrow_white.png) no-repeat 15px center;
	transition: 0.3s;
}

.acsListTtl .acsListTimetableLink a:hover {
	background: #1A77C9 url(../../img/common/arrow_white.png) no-repeat 15px center;
}

.acsListTtl dl {
	display: flex;
	flex-grow: 1;
	margin-bottom: 10px;
}

.acsListTtl dl dt {
	margin: 0 10px auto 0;
}

.acsListTtl dl dd {
	font-size: 14px;
	margin: auto 0;
	line-height: 22px;
}


.acsListTtl .acsListKeitoHatsuKeiyu {
	margin-right: 0.5rem;
	display: flex;
}

.acsListTtl .acsListKeitoIkisaki {
	/* margin-right: 0.5rem; */
	display: flex;
	font-size: 18px;
	text-indent: .6em;
}

.acsListTtl .acsListKeitoDetail {
	display: flex;
	/* flex-direction: row-reverse; */
	justify-content: start;
	flex-wrap: wrap;
	/* wrap-reverse */
	line-height: 1.5;
	align-items: baseline;
}

.acsListTtl .acsListSekkinDiv {
	font-size: 16px;
}


@media (min-width: 960px), print {
	.acsListTtl {
		display: flex;
	}

	.acsListTtl dl dt {
		margin-top: auto;
	}

	.acsListTtl dl dd {
		display: flex;
		font-size: 16px;
	}
}

/* 結果：結果表示 */
.acsResult {
	margin: 5px 0 0;
	overflow: hidden;
	/*overflow-x:hidden;*/
	min-height: 180px;
	border: 1px solid #e7e7e7;
	background: #f3f7fc url(../../img/bus/access/bg_road.png) repeat-x left 110px;
	background-size: auto 100px;
}

.acsResult ul {
	/* overflow: hidden; */
	font-size: 14px;
	padding: 2px 0;
	display: flex;
}

.acsResult ul li {
	width: 120px;
	position: relative;
}

/** Custom **/
.mainStand,
.otherStand {
	outline-offset: -2px;
}

.mainStand a {
	display: block;
}

.mainStand h4 {
	background: url(../../img/bus/access/stand_main.png) no-repeat center 62px !important;
	background-size: 14px !important;
}

.mainStand p.standName {
	background: url(../../img/bus/access/stand_main.png) no-repeat center 62px !important;
	background-size: 14px !important;
}

.acsResult ul li h4 {
	width: 120px;
	font-weight: bold;
	padding: 120px 0 0;
	text-align: center;
	background: url(../../img/bus/access/stand_normal.png) no-repeat center 78px;
	background-size: 10px;
}

.acsResult ul li p.standName {
	width: 120px;
	font-weight: bold;
	padding: 120px 0 0;
	text-align: center;
	background: url(../../img/bus/access/stand_normal.png) no-repeat center 78px;
	background-size: 10px;
}

.acsNormalCarText {
	position: absolute;
	top: 68px;
	width: 65px;
	right: -31px;
	text-align: center;
	font-size: 14px;
}

.busPoint {
	position: absolute;
	top: 85px;
	right: -28px;
}

.busPoint img {
	width: 55px;
}

.standPassing {
	width: 120px;
	padding: 10px 0 0;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}

.acsResult a[href],
.link .standPassing {
	text-decoration: underline;
}

/* ------------------------------------------
 バス料金
-------------------------------------------*/

.ppChange a {
	line-height: 1.2;
	height: 60px !important;
	padding-top: 20px !important;
}

.busPriceTabel_1_tr th {
	padding: 0 !important;
}

table#busPriceTabel_1 td {
	text-align: center;
}

/* ------------------------------------------
 バスのりば
-------------------------------------------*/
/* ベース */
#stand {
	height: 800px;
}

#standTtlSet {
	overflow: hidden;
	background: #FFF;
}

#standTtlSet div {
	float: left;
	padding: 20px 0 20px 30px;
}

#stand h1 {
	font-size: 26px;
}

#standTtlSet div p {
	font-size: 14px;
}

/* 検索 */
#standSearch {}

#standSearch a {}

/* ------------------------------------------
 バスのりば
-------------------------------------------*/
#standMap {}

#standMap h2 {
	font-size: 1.125rem;
	font-weight: bold;
	text-align: center;
}

#buspoles {
	margin: 20px 0;
}

#buspoles ul {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin: 20px 10px;
}

#buspoles .btn {
	min-height: 38px;
	min-width: 97px;
}
/* ------------------------------------------
 バス路線図
-------------------------------------------*/
/* ベース
--------------------------*/

#rM-Map {
	height: clamp(300px, 45vh, 400px) !important;
}

/* 系統別路線図
--------------------------*/

#routeMapLine {
}

#routeMapLine h2 {
	padding: 0 0 5px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

#routeMapLine ul {}

#routeMapLine ul li {
	margin: 0 0 10px;
	border-radius: 8px;
	border: 1px solid #1E569B;
	background: url(../../img/common/link_arrow.png) no-repeat right 15px center;
	background-size: 7px;
	position: relative;
}

#routeMapLine ul li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: unset;
	border-radius: 8px;
}

#routeMapLine ul li h3 {
	display: inline-block;
	padding: 3px 20px;
	margin: 0 0 10px;
	color: #FFF;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	border-top-left-radius: 8px;
	background: #1E569B;
}

#routeMapLine ul li div.keito-name {
	display: inline-block;
	padding: 3px 20px;
	margin: 0 0 10px;
	color: #FFF;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	border-top-left-radius: 8px;
	background: #1E569B;
}

#routeMapLine ul li p {
	padding: 0 15px 5px;
	text-indent: 2em;
}


/* ------------------------------------------
 バス路線図：系統別路線図
-------------------------------------------*/

.busHeightMin {
	min-height: 237px;
}

/* 系統別路線図：INDEX
--------------------------*/
#routeMapLineIndex {
	margin-bottom: 30px;
}

#contents p:has(+#routeMapLineIndex) {
	padding: 0 0 1rem;
}

#rMLI-Action {
	text-align: right;
}

#rMLI-Action .btn {
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	padding: 8px 0;
	width: 100%;
	text-decoration: none;
	color: #FFF;
	background: #1E569B url(../../img/common/arrow_white.png) no-repeat;
	background-position: bottom 50% right 12px;
	transition: opacity .3s ease-out;
}

#rMLI-Action .btn:hover {
	opacity: 0.8;
}

#rMLI-Lname {
	width: 100%;
	text-align: center;
}

#rMLI-LnameTitle {
	vertical-align: middle;
	color: #FFF;
	text-align: center;
	padding: 5px 0;
	background: #666;
}

#rMLI-KeitoName {
	vertical-align: middle;
	padding: 20px 10px;
	font-size: 20px;
	border: 1px solid #CCC;
}

#rMLI-List {
	margin-bottom: 10px;
}

#rMLI-List li {
	border: 1px solid #CCC;
	border-bottom: none;
}

#rMLI-List li:last-child {
	border-bottom: 1px solid #CCC;
}

#rMLI-List li .rMLI-ListItem {
	display: flex;
	flex-wrap: wrap;
	padding: 12px 20px 12px 32px;
	text-decoration: none;
	font-size: 18px;
	background: url(../../img/common/mrk_arrow_blue.png) no-repeat 15px center;
}

#rMLI-List li .rMLI-ListItem-subtext {
	font-size: 16px;
	margin: 0 8px;
}

#rMLI-List li .rMLI-ListItem:hover {
	text-decoration: underline;
	background: #FBFBFB url(../../img/common/mrk_arrow_blue.png) no-repeat 15px center;
}

.rMLI-Legend {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.rMLI-Legend-out {
	margin: 10px 20px;
	padding: 5px 15px;
	border-left: 4px solid #444bac;
	/* color: #444bac; */
	/* font-weight: bold; */
}

.rMLI-Legend-in {
	margin: 10px 20px;
	padding: 5px 15px;
	border-left: 4px solid #f08337;
	/* color: #f08337; */
	/* font-weight: bold; */
}


@media (min-width: 960px), print {
	#routeMapLineIndex {
		display: flex;
		gap: 20px;
	}

	#rMLI-Lname {
		flex: 1 1;
	}

	ul#rMLI-List {
		flex: 1 1;
	}
}


/* 系統別路線図：結果
--------------------------*/
#routeMapLineDtl {}

/* ブロック */
.rML-LineBlock {
	display: none;
	margin-bottom: 60px;
}

.rML-LineBlock .rML-LineBoxTitle {
	font-size: 18px;
	text-align: center;
	padding: 10px;
	margin: 0 0 60px;
	border-bottom: 1px solid #1E569B;
	background: #F7F7F7;
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 10px;
	position: relative;
}

.rML-LineBlock .rML-LineBoxTitleText,
.rML-LineBlock .rML-LineBoxTitleAction {
	display: inline-block;
}

.rML-LineBlock .rML-LineBoxTitleText {
	flex-grow: 1;
	display: inline-flex;
	justify-content: center;
	flex-direction: column;
}

.rML-LineBlock .rML-LineBoxTitleAction {
	flex-shrink: 0;
	position: absolute;
	bottom: -42px;
	right: 10px;
}

.rML-LineBlock .rML-LineBoxTitleAction a {
	color: #FFF;
	padding: 4px 16px 4px 30px;
	border-radius: 5px;
	text-decoration: none;
	background: url("../../img/common/arrow_white.png") no-repeat left 16px center;
	background-color: #1E569B;
	font-size: 16px;
}


.rML-LineBlockInner {
	max-width: 420px;
	margin: 0 auto;
}

.rML-LineContainer {
	display: grid;
	display: -ms-grid;
}

/* tab */
@media (min-width: 768px) {
	.rML-LineBlock .rML-LineBoxTitle {
		flex-direction: row;
		margin-bottom: 20px;
	}
	.rML-LineBlock .rML-LineBoxTitleText {
		margin-left: 42px;
	}
	.rML-LineBlock .rML-LineBoxTitleAction {
		position: relative;
		bottom: unset;
		right: unset;
	}
}

.spotStart {}

.spotGoal {
	grid-row: 2;
	grid-column: 1/3;
	-ms-grid-row: 2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
}

.spotStart,
.spotGoal {
	text-align: center;
}

.spotStart a,
.spotGoal a {
	display: block;
	text-decoration: none;
	border-radius: 30px;
	padding: 5px;
	color: #FFF;
	font-size: 18px;
}

.spotStart a {
	background: #00796B;
}

.spotGoal a {
	background: #D81B60;
	outline-color: #000;
}

.rML-LineBlockInner div ul {
	width: 100%;
	padding: 30px 0;
}

.rML-LineBlockInner ul li {
	font-size: 16px;
	line-height: 1.2;
	height: 2.5rem;
}

html[lang="en"] .rML-LineBlockInner ul li,
html[lang="es"] .rML-LineBlockInner ul li,
html[lang="pt"] .rML-LineBlockInner ul li,
html[lang="th"] .rML-LineBlockInner ul li,
html[lang="vi"] .rML-LineBlockInner ul li,
html[lang="fil"] .rML-LineBlockInner ul li {
	height: 3.5rem;
}

.rML-LineBlockInner ul li a {
	display: block;
	text-decoration: none;
	color: black;
	padding: 5px 0;
}

.rML-LineBlockInner ul li a span {
	word-break: keep-all;
}

.rML-front {
	max-width: 200px;
	float: left;
	text-align: right;
	background: url(../../img/bus/rml_line_front.png) repeat-y right 9px top;
	margin-right: 20px;
	-ms-grid-row: 1;
	grid-row: 1;
	-ms-grid-column: 1;
	grid-column: 1/2;
}

.rML-front ul {
	background: url(../../img/bus/rml_arrow_front.jpg) no-repeat right 4px bottom !important;
}

.rML-front ul li {
	padding-right: 26px !important;
	background: url(../../img/bus/rml_point_front.png) no-repeat right 5px;
}

.rML-back {
	max-width: 200px;
	float: right;
	text-align: left;
	background: url(../../img/bus/rml_line_back.png) repeat-y 9px;
	-ms-grid-row: 1;
	grid-row: 1;
	-ms-grid-column: 2;
	grid-column: 2;
}

.rML-back ul {
	background: url(../../img/bus/rml_arrow_back.jpg) no-repeat 4px top !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

.rML-back ul li {
	padding-left: 25px !important;
	background: url(../../img/bus/rml_point_back.png) no-repeat left 5px;
}

.through {
	color: #999;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	background: none !important;
}

/* ------------------------------------------
 共通レイアウト
-------------------------------------------*/
/* バス停TTL＆ナビ共通
--------------------------*/
#standNav {
	padding: 0 10px 10px;
	margin-bottom: 30px;
}

#standNav ul {
	margin: 10px 0 0;
}

#standNav .standName {
	text-align: center;
	background: #FFF;
	padding: 20px 0;
	border: 1px solid #e7e7e7;
	margin-bottom: 20px;
}

#standNav .standName ruby {
	ruby-position: under;
	-webkit-ruby-position: after;
}

#standNav .standName ruby span {
	display: block;
	width: 100%;
}

#standTtl {
	text-align: center;
	font-size: 32px;
	letter-spacing: 3px;
	margin: 0;
	padding: 0;
}

#standKana {
	text-align: center;
	font-size: 14px;
	padding: 2px 0;
	line-height: 1;
	letter-spacing: 2px;
	color: #FFF;
	background: #1E569B;
}

@media (min-width: 960px), print {
	#standNav .standName {
		padding: 30px 0 20px;
	}

	#standTtl {
		font-size: 40px;
	}
}
@media print {
	#standNav {
		margin-bottom: 10px;
	}
	#standNav .standName {
		padding: 10px 0;
		margin-bottom: 0;
	}
}

/* ボトム１カラム
--------------------------*/

#btmMainArea {
	clear: both;
	margin: 0 !important;
}

#btmMainArea .title {
	font-size: 1.6em;
	padding: 0 5px 10px;
	margin: 0 0 20px;
	border-bottom: 1px solid #1e569b;
}

/* 接近情報：運行終了
--------------------------*/
.busAccessFin {
	text-align: center;
	font-size: 24px;
}

.busAccessFin img {
	width: 50%;
	padding: 20px 0 0;
}

/*
--------------------------*/
.bT-Line {
	display: inline-block;
	font-size: 14px;
	padding: 5px 20px !important;
	margin: 0 10px 5px 0;
	line-height: 1;
	border-radius: 30px;
	text-align: center;
	background: #ecf2f8;
	font-weight: bold;
}

/* お問い合わせ先
---------------------------*/
.contactPartsEx {
	padding: 0 10px 10px;
	background: #ecf2f8;
	border-radius: 8px;
	max-width: 700px;
}

/*.contactPartsEx h2{
	padding:10px 0;
	text-align:center;
	letter-spacing:5px;
	background:#d4e0f2;
}*/
.contactPartsEx h2 {
	font-size: 1rem !important;
	text-align: center !important;
	padding: 10px !important;
	line-height: 1 !important;
	font-weight: bold !important;
	border: none !important;
	margin: auto !important;
}

.contactPartsEx>div {
	padding: 10px 0 10px;
	background: #ffffff;
	border-radius: 5px;
}

.contactPartsEx>div>div>dl {
	width: 100%;
	margin: 0 auto;
}

.contactPartsEx>div>div>dl>dt {
	padding: 10px 20px 0 20px;
	font-size: 1rem;
	border-bottom: 1px solid #bbcbe2;
}

.contactPartsEx>div>div>dl>dd {
	/*width:200px;*/
	padding: 10px 20px 5px 20px;
	font-size: 0.875rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.contactPartsEx p {
	clear: both;
	font-size: 0.750rem;
	text-align: center;
	padding: 10px 0 20px;
	border-top: 1px dotted #CCC;
	padding-top: 10px !important;
	margin: 0 65px;
}

.contactItemList {
	/*overflow:hidden;
	text-align:right;*/
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}

.contactItemList:after {
	content: " ";
	clear: both;
	display: block;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0.1em;
}

.contactItemList dt {
	clear: both;
	float: left;
	text-align: right;
	width: 50%;
}

.contactItemList dd {
	float: left;
	text-align: right;
}

.contactItemList dt span {
	/*
    display: inline-block;
    width: 7.5rem;
    */
}

#busServiceMenteInfo {
	margin-bottom: 60px;
}

#busServiceMenteInfo div {
	margin: 0 auto;
	font-size: 1rem;
}

#busServiceMenteInfo p {
	padding: 0 0 1rem;
	font-size: 1rem;
}

#busAccessInfo {
	margin: 20px 0;
}

#routeMapInfo {
	margin-bottom: 20px;
}	

#routeMapPdf {
	margin-bottom: 20px;
	/*padding: 20px 20px 0 !important;*/
}

/* pc */
@media (min-width: 960px), print {

	#routeMapInfo,
	#routeMapPdf,
	#routeMapLine {
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
	}
}

#routeMapPdf a {
	display: block;
	padding: 10px 10px 10px 70px;
	border: 2px solid #cccccc;
	text-decoration: none;
	border-radius: 5px;
	/*font-size: 1.125rem;*/
	background: url(../../img/common/ico_pdf.jpg) no-repeat 10px center;
	background-size: 35px;
}

/* ナビ
--------------------------*/
.navIconContainer {
	margin: 20px 5px 10px 5px;
	/*overflow:hidden;*/
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 10px 1fr 10px 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	-ms-grid-template-columns: 1fr 1fr 1fr;
	grid-auto-rows: 1fr;
	-ms-grid-auto-rows: 1fr;
	gap: 10px;
}

@media (min-width: 960px), print {
	.navIconContainer {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
		-ms-grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}
}

.navIconContainer li {
	/*		float: left;
		padding: 0 10px 0 0;*/
	display: grid;
	display: -ms-grid;
}

#topMvnNav #navIconItemTime {
	background: url(../../img/bus/top_nav_time_non_text.png) no-repeat center;
	background-size: contain;
}

#topMvnNav #navIconItemPrice {
	background: url(../../img/bus/top_nav_price_non_text.png) no-repeat center;
	background-size: contain;
}

#topMvnNav #navIconItemLine {
	background: url(../../img/bus/top_nav_line_non_text.png) no-repeat center;
	background-size: contain;
}

#topMvnNav #navIconItemStand {
	background: url(../../img/bus/top_nav_stand_non_text.png) no-repeat center;
	background-size: contain;
}

#topMvnNav #navIconItemAccess {
	background: url(../../img/bus/top_nav_access_non_text.png) no-repeat center;
	background-size: contain;
}

#standNav #navIconItemTime {
	background: url(../../img/bus/bus_nav_time_non_text.png) no-repeat center;
	background-size: contain;
}

#standNav #navIconItemTop {
	background: url(../../img/bus/bus_nav_top_non_text.png) no-repeat center;
	background-size: contain;
}

#standNav #navIconItemLine {
	background: url(../../img/bus/bus_nav_routemap_non_text.png) no-repeat center;
	background-size: contain;
}

#standNav #navIconItemStand {
	background: url(../../img/bus/bus_nav_stand_non_text.png) no-repeat center;
	background-size: contain;
}

#standNav #navIconItemAccess {
	background: url(../../img/bus/bus_nav_access_non_text.png) no-repeat center;
	background-size: contain;
}


/** おしらせ */
.notice {
	margin: 10px 0 20px;
	padding: 10px;
	border: 1px solid #9A3209;
  color: #9A3209;
  background-color: #fffae8;
}
.notice span {
	font-weight: bold;
}
.notice>strong {
	font-weight: normal;
}


/** 緊急のおしらせ */
.emergency {
	margin: 10px 0 20px;
	padding: 10px;
	border: 1px solid #CF0014;
	background-color: #fee7eb;
	color: #CF0014;
}
.emergency span {
	font-weight: bold;
}
.emergency>strong {
	font-weight: normal;
}

/** custom **/
.mCSB_inside:focus {
	outline-color: #de3000;
	outline-style: solid;
	outline-width: 2px;
	outline-offset: -2px;
}